#ifndef CLOCK_PARAMS_H
#define CLOCK_PARAMS_H

char dayname [8] [10] = {
  "         ",
  " SUNDAY  ", 
  " MONDAY  ", 
  " TUESDAY ",
  "WEDNESDAY",
  "THURSDAY ",
  " FRIDAY  ",
  "SATURDAY "  
};

struct clkparms {
  byte val;
  byte lim;
  byte base;
  byte xpos;
  byte ypos;
  byte xlen;
} par[] = {
  {0,60,0,88,42,2},     // Seconds   [00-59]
  {0,60,0,52,42,2},     // Minutes   [00-59]
  {0,24,0,16,42,2},     // Hours     [00-23]
  {0,7,1,40,0,9},       // Day of week [1-7]
  {0,31,1,4,18,2},      // Date       [1-31]
  {0,12,1,40,18,2},     // Month      [1-12]
  {0,100,0,100,18,2}    // Year       [0-99]
};

#endif
